;-------------------------------------------------------------------------------
; Clean up/Pretty print with Tidy
;-------------------------------------------------------------------------------
[action]
active          =true
name            =清理与整理
acceptFormat    =HTML,XML,XHTML
acceptMulti     =true
acceptSingle    =true
outputTo        =out
commandLine     =""~Var:ThisDir~\exe\tidy" -o "out\~Loop:InFilename~" -f "out\Report.txt" -i -w ~Gui:Select(选择格式,HTML[],XML[-xml])~ "~Loop:InFilename~""
debug           =false
